body {
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
	font-family: "Trebuchet MS",Verdana,sans-serif;
	font-size: small;
	color: #333;	
}
a { 
	color: #AC1F03; 
	text-decoration: none
}

a:hover {
	text-decoration: underline
}
img {
	border: 0;
}
h1, h2 {
	font-weight: normal;
}
h1 {
	color: #AC1F03;
	font-size: 2em;
	margin: 10px 0pt 30px;
}
h2 {
	color: #333;
	font-size: 1.4em;
	margin: 0px;
	padding: 0 0 10px 0;
	clear: both;
}
.pageError {
	width: 600px;
	margin: 200px auto;
	background-color: #FFF;
	-moz-border-radius: 6px;
	padding: 20px;
	border: 1px solid #d3d3d3;
}
.sitelogo {
	margin-top:-20px;
}
.copyright {
	padding: 10px;
	font-size: 12px;
	color: #FFF;
	background-color: #416E80;
	-moz-border-radius: 6px;
	margin-top: 30px;
}
.copyright a {
	color: #f1f1f1;
	font-weight: bold;
}